.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:4.008000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y27{bottom:36.520807px;}
.y26{bottom:64.718790px;}
.y25{bottom:84.915294px;}
.y24{bottom:105.127866px;}
.y23{bottom:125.340437px;}
.y22{bottom:145.553008px;}
.y21{bottom:165.765580px;}
.y20{bottom:185.962084px;}
.y1f{bottom:206.174655px;}
.y1e{bottom:226.387227px;}
.y1d{bottom:246.599798px;}
.y1c{bottom:266.812370px;}
.y1b{bottom:287.008874px;}
.y1a{bottom:307.221445px;}
.y19{bottom:327.434017px;}
.y18{bottom:347.646588px;}
.y17{bottom:367.859160px;}
.y16{bottom:388.071731px;}
.y15{bottom:408.268235px;}
.y14{bottom:428.480807px;}
.y13{bottom:448.693378px;}
.y12{bottom:468.905950px;}
.y11{bottom:489.118521px;}
.y10{bottom:509.315025px;}
.yf{bottom:529.527597px;}
.ye{bottom:549.740168px;}
.yd{bottom:569.952739px;}
.yc{bottom:590.165311px;}
.yb{bottom:610.361815px;}
.ya{bottom:630.574387px;}
.y9{bottom:650.786958px;}
.y8{bottom:670.999529px;}
.y7{bottom:706.347429px;}
.y6{bottom:739.831529px;}
.y5{bottom:760.044101px;}
.y4{bottom:780.256672px;}
.y3{bottom:815.604571px;}
.y0{bottom:836.299160px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y2a{bottom:1263.623126px;}
.y29{bottom:1283.835697px;}
.y28{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:516.561345px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:3.326025pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y27{bottom:30.306667pt;}
.y26{bottom:53.706667pt;}
.y25{bottom:70.466667pt;}
.y24{bottom:87.240000pt;}
.y23{bottom:104.013333pt;}
.y22{bottom:120.786667pt;}
.y21{bottom:137.560000pt;}
.y20{bottom:154.320000pt;}
.y1f{bottom:171.093333pt;}
.y1e{bottom:187.866667pt;}
.y1d{bottom:204.640000pt;}
.y1c{bottom:221.413333pt;}
.y1b{bottom:238.173333pt;}
.y1a{bottom:254.946667pt;}
.y19{bottom:271.720000pt;}
.y18{bottom:288.493333pt;}
.y17{bottom:305.266667pt;}
.y16{bottom:322.040000pt;}
.y15{bottom:338.800000pt;}
.y14{bottom:355.573333pt;}
.y13{bottom:372.346667pt;}
.y12{bottom:389.120000pt;}
.y11{bottom:405.893333pt;}
.y10{bottom:422.653333pt;}
.yf{bottom:439.426667pt;}
.ye{bottom:456.200000pt;}
.yd{bottom:472.973333pt;}
.yc{bottom:489.746667pt;}
.yb{bottom:506.506667pt;}
.ya{bottom:523.280000pt;}
.y9{bottom:540.053333pt;}
.y8{bottom:556.826667pt;}
.y7{bottom:586.160000pt;}
.y6{bottom:613.946667pt;}
.y5{bottom:630.720000pt;}
.y4{bottom:647.493333pt;}
.y3{bottom:676.826667pt;}
.y0{bottom:694.000000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y2a{bottom:1048.613333pt;}
.y29{bottom:1065.386667pt;}
.y28{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:428.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x3{left:686.066667pt;}
}
